.form-filter__data, .form-filter__field {
	float: left;
/*	line-height: 30px;*/
	margin-right: 10px;
	margin-top: 4px;
}
.form-filter__data {
    width: 200px;
}
.form-filter__data .form-field {
    margin: 0px;
}
ul.form-filter__tokens-list {
    margin-top: 5px !important;
    margin-right: 0px !important;
}
.form-filter__label,
.form-filter__delete-btn {
    margin-top: 9px;
    margin-right: 10px;
}
.form-filter__label {
    min-width: 200px;
}

.form-filter-block {
    margin-bottom: 12px;
}

.filter-calendar{
    margin-bottom: 15px;
}

.filter-calendar__month{
    float: left;
}
.filter-calendar__month > span{
	display: inline-block;
	text-align: center;
	width: 60px;
}

.filter-calendar__year{
    float: right;
}

.filter-calendar__body{
    padding: 1px 0 0 1px;
    border: 1px solid #B8C1C6;
}

.filter-calendar__day{
    float: left;
    margin: 0 1px 1px 0;
}

.filter-calendar__day_num{
    background-color: #edeef2;
    text-align: center;
}

.filter-calendar__num_weekend{
    color: #89221d;
}

/* фильтры на /org/list */
.filter div.filterinside {
    border-right: 1px dotted #666666;
    border-bottom: 1px dotted #666666;
    padding: 10px 0;
} /*border-right: 3px solid #666666;*/
.filter:first-child div.filterinside {
    border-top: 1px dotted #666666;
}
.filter div.filterinside div a.red {
    color: red;
    font-weight: normal;
}
.filter div.filterinside a.active {
    color: white;
    background-color: #666666;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
}

.filter div.filterinside a.empty {
    color: #DDDDDD;
    border-color: #DDDDDD;
    cursor: default;
}

.geoFilter {
    width: 100%px;
}
.geoFilter select {
    width: 100%;
    border: none;
    background: none;
    margin: 0;
    outline: none;
}
.geoFilter select option {
    background: #fff;
}
.geoFilter .geoFilter__select {
    line-height: normal;
    width: auto;
    height: auto;
    border: 2px solid #666666;
    margin-bottom: 10px;
    padding: 4px;
}
.filter_selected,
.geoFilter__selected .geoFilter__select, .geoFilter__selected select {
    background: #fffbe3;
}
.geoFilter__blank .geoFilter__select, .geoFilter__blank select {
    background: red;
}